/*
Theme Name: Linguist Theme
Template: thematic
Version: 1.0
*/

/* Reset browser defaults */
/* @import url('../thematic/library/styles/reset.css'); */

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/stylimages.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
#blog-description { color: #000 }
body{background: #DDD;}
html { font-size: 100%; }
p, ol, ul { margin: 10px 0; }
img { border: none; }
ol { margin: 15px 0 15px 20px; }
ul { margin: 15px 0 15px 15px; }
li {margin:0;padding:0;}
h1 { font-size: 3.2em; line-height: 1em; }
h2 { font-size: 1.8em; letter-spacing: -1px; }
h3 { font-size: 1.6em; letter-spacing: -0.5px; }
h4 { font-size: 1.4em; letter-spacing: -0.5px; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
/*global styles*/
body {margin:0;padding:0;font-family:Helvetica, Arial, sans-serif;font-size:100%;line-height:135%;color:#666666;background:#fff repeat top left}
input, text-area { font-family: Helvetica, Arial, sans-serif; }
a, a:link, a:visited {outline: none;text-decoration: none;color:#2087c8;}
p {margin:0 0 20px;font-size: .9em;}
.cleaner {clear:both;height:1px;font-size:1px;border:none;margin:0; padding:0;background:transparent;}
.wrap {width: 967px;margin: 0 auto;}
.post iframe { margin-bottom: 38px; }
.post { min-height: 350px; }
.post .socialize-in-content iframe { margin-bottom: 0; }

/* banner */
.banner {background:#62b7ed url(images/banner.png) top center repeat-x;min-height: 280px;}
.banner .wrap {width: 967px;position: relative; margin:0px auto;}
.banner .video {background-image: url(images/video-bg.png);height: 214px;width: 447px;position: absolute;top: 0px;right: -100px;padding: 60px 0 0 78px;}
.banner #bannerHead {font: 1.6em/1em 'Open Sans', Arial, sans-serif;font-weight:800;z-index: 501;padding-top: 15px;top: 0px;margin-bottom:25px;}
.banner #bannerHead span {font-weight:800;font-style:italic;}
.banner .bannerTxt {background: url(images/logo-lingq.png) no-repeat left center;padding-left: 155px;width: 430px;}
.banner .bannerTxt p, .banner .small{font-size: 1em;font-weight: 700;margin: 0 0 15px;}
.banner .small {font-size: 0.75em;margin:0;}
.banner .bannerTxt ul, .banner .bannerTxt ol {position: relative; left: 30px; padding: 0;}
.banner #bannerHead, .banner .bannerTxt p, .banner .bannerTxt li, .banner .small {color: #fff;position:relative;z-index: 501;
	text-shadow: 1px 2px 0px #666666;
	filter: dropshadow(color=#666666, offx=1, offy=2);
	}
.banner .signupButton {background-image: url(images/button-signup.png);height: 39px;width: 133px;display: block;line-height: 39px;text-align: center;color: #fff;font-weight: 700;margin: 0 0 10px;font-size: 1.1em;cursor:pointer;}
.banner .signupButton:hover {background-position:0 -39px;}
.banner .signupButton:active {background-position:0 -78px;}
/* banner */

.sf-menu a { border: 0; }
#access { border: 0; }

/* nav */
.leftcol { width: 680px; }
#header .nav {background-image: url(images/menu.png);height: 61px;}
#header .nav  .logo-linguist {background: url(images/logo-linguist.png) no-repeat bottom left;float: left;margin-left: 20px;}
#header .nav  .logo-linguist a {display:block;height: 54px;width: 131px;padding:4px 0 0 3px;}
#header .nav  .logo-linguist a {text-indent:-5000px;}
#header .nav ul, #header .nav li {padding:0;}
#header .nav ul {float:right;margin:0;}
#header .nav li {float:left;list-style:none;margin:0 7px;}
#header .nav li a{display:block;text-transform:uppercase;height:58px;line-height:58px;color:#666666;font-size:12px;font-weight:700;border-top:3px solid #6bbbee;width:64px;text-align:center;}
#header .nav li a:hover {color:#2087c8;border-top:3px solid #d85d4c;}
#header .nav li a:active,
#header .nav .current {color:#2087c8;border-top:3px solid #d85d4c;background: url(images/menu-active.png) no-repeat center top;}
#header .nav li.last, #header .nav li a.last {margin-right:0;padding-right:0;}
/* nav */

/* main content */
#main { padding: 0; width: 967px; overflow: visible; }
#content {float: left;width: 639px; overflow: visible; }
.leftcolTop {background: url(images/leftcol-top.png) no-repeat bottom left;height: 22px;width: 678px;padding-top: 25px;}
#container {background: url(images/leftcolborder.png) repeat-y;width: 659px;padding: 0 10px;float: left;}
.post, .page {background-color: #fff;border-top: 5px solid #d8d8d8;padding: 35px 60px; position: relative; }
body.page {padding: 0; }
.single .hentry { padding: 35px 60px; }
.articleBottom { background: url(images/article-bottom.png) no-repeat center top;height: 13px;width: 640px;margin: 0 auto 32px;}
.post .articleFooter {border-top: 1px dashed #b2b2b2;padding: 15px 60px 35px;}
.author {float:right;}
.author img {height: 15px;opacity: 0.5;	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
vertical-align: text-bottom;width: 15px;}
.author:hover img {opacity:1;}
.entry-title { margin: 0 0 45px; }
.entry-title {font-family: Georgia, "Times New Roman", Times, serif;font-size: 32px;line-height:36px;font-style: italic;color: #2087c8;font-weight: 400;margin:0 0 45px;padding:0;}
.post .date {position: absolute;top: 20px;left: -49px;margin: 0; z-index:500;}
.post .socialblock {position:absolute;top:120px;left: -54px;border:5px solid #eceaea;padding: 5px 0;background:#fff;text-align:center;}
.post .date .dateInner {background-color: #000;	text-align:center;height:56px;width:66px;padding:0 0 5px;
	opacity: .3;
	filter: alpha(opacity=30);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	display: block;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	-o-border-radius:  5px;
	-ms-border-radius:  5px;
	-khtml-border-radius:  5px;
	border-radius:  5px;
}
.post .date .dateInner .dateDD,
.post .date .dateInner .dateMMM,
.post .date .dateInner .dateYY {color:#fff;text:shadow: 1px 1px 0 #000;zoom: 1;progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#000);line-height:14px;display:block;}
.post .date .dateInner .dateDD,
.post .date .dateInner .dateYY {font-family: Georgia, "Times New Roman", Times, serif;}
.post .date .dateInner .dateMMM {font-size: 9px;text-transform: uppercase;}
.post .date .dateInner .dateDD {font-size: 24px;line-height:28px;font-weight: 700;}
.post .date .dateInner .dateYY {font-size: 13px;}
.socialize-in-content-left { position: absolute; top: 120px; left: -55px; border: 5px solid #eceaea; background-color: white; }
.socialize-in-button-left { padding-right: 0 !important; }
.entry-content { padding: 0; }
footer.pagination {clear:both;width:659px;padding: 30px 0;text-align: center;}
footer.pagination a {background:#fff;padding: 2px 5px; margin: 2px; border: 1px solid #ccc; text-decoration: none; color: #ccc; }
footer.pagination a:hover {background:#3299da;color:#fff;}
footer.pagination span.disabled { padding: 2px 5px; margin: 2px; border: 1px solid #eee;background:#fff;color: #ddd; }
footer.pagination .current {background:#3299da;color:#fff;margin: 2px;padding: 2px 5px;}
/* end main content */

/* Sidebar */
#primary { border: 0; padding: 0; }
#secondary { width: 270px; }
.main-aside { width: 270px; right: 0px; }
.main-aside ul { padding: 0; margin-top: 0px; }
.rightcol {float: right;width: 275px;}
.rightcol .rightcolBox {background:#fff;width: 261px;padding:7px;margin:0 0 15px;
	-moz-border-radius:  5px;
    -webkit-border-radius:  5px;
    -o-border-radius:  5px;
    -ms-border-radius:  5px;
    -khtml-border-radius:   5px;
    border-radius:  5px;
     -moz-box-shadow: 0 0 2px rgba(234,234,234,1);
    -webkit-box-shadow:0 0 2px rgba(234,234,234,1);
     -o-box-shadow: 0 0 2px rgba234,234,234,1);
    box-shadow: 0 0 2px rgba(234,234,234,1);
}
.aside, .aside input { font-size:16px; }
.aside h3 { font-style: normal; color: black; }
.aside a { color:#2087c8; }
aside.rightcol {font-size:.9em;}
aside.rightcol section { margin-bottom: 30px;padding:0 15px;}
aside.rightcol section#subscriptions {margin-bottom:10px;}
.half {width:49.8%;float:left;}
.half.right {float:right;}
aside.rightcol .half section {margin:0;padding:0 ;}
.aside h3.widgettitle {font-size: 1em;font-weight:700;color:#333;margin:0;}
aside ul{margin:0;padding:0;}
aside li{list-style:none;margin:0;padding:0;}
.half.profile {width:48.8%;padding:.5%;float:left;}
section#profile img.profile_image { width: 115px; height: 115px; }
section#profile div.external { margin: 10px 0;text-align:center;}
section#profile > img { margin: 0 0 10px; display: block;font-size: 0.9em;}
section#profile h1 {font-family:Georgia, "Times New Roman", Times, serif;font-size:1.2em;color:#d44b38;line-height:18px;margin:0 0 8px;padding:0; }
section#profile h1 a{color:#d44b38;}
section#profile p{color:#666666;line-height:115%;margin:0 0 10px 0}
.half.badges img{width:125px;height:auto;padding-bottom:12px;}
.rightcol .rightcolBox.avatar a{display:block;width:250px;margin:0 auto;}
.rightcol .fb-like-box {background:#fff;margin:0 auto;width:240px;}
.tlw-list a { font-size: 14px; }
#s {width:255px; height:35px;padding:3px;}
/* /Sidebar */

/* Social Icons */
.p_external_site{width:16px;height:16px;text-indent:-9999px;text-decoration:none;display:inline-block;*display:inline;margin-right:5px;background:url(images/social-media-gif.gif) no-repeat}
.p_external_site.p_gplus{background-position:0 -16px}
.p_external_site.p_facebook{background-position:-48px -16px}
.p_external_site.p_facebook_page{background-position:0 -16px}
.p_external_site.p_linked_in{background-position:-80px -16px}
.p_external_site.p_twitter{background-position:-64px -16px}
.p_external_site.p_youtube{background-position:-96px -16px}
/* /Social Icons */

/* comments styles */
#comments-list { border: 0; }
.comments, .author {font-size:12px;}
.comments a {color:#2087c8;}
.comments h3 { display: none;}
#comments-list .comment { border: 0; background-color: #FFF; }

.p_responses { width: 519px; margin-left: 0; }
.p_response_widget{margin-bottom:25px}
.p_response_widget ul{list-style-type:none;clear:both;margin:0!important;padding:0}
.p_response_widget ul li{float:left;background:#eee;height:30px;margin-right:1px;list-style-type:none;margin-left:0}
.p_response_widget ul li:first-child{-webkit-border-top-left-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px}
.p_response_widget ul li:last-child{margin-right:0;-webkit-border-top-right-radius:3px;-moz-border-radius-topright:3px;border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;-moz-border-radius-bottomright:3px;border-bottom-right-radius:3px}
.p_response_widget ul li:hover{background:#ddd;background:#eee -webkit-gradient(linear,left top,left bottom,from(#eee),to(#ccc));background:#eee -moz-linear-gradient(top,#eee,#ccc);background:#eee -linear-gradient(top,#eee,#ccc)}
.p_response_widget ul li:active,.p_response_widget ul li.active{background:#ddd;background:#eee -webkit-gradient(linear,left top,left bottom,from(#ccc),to(#eee));background:#eee -moz-linear-gradient(top,#ccc,#eee);background:#eee -linear-gradient(top,#ccc,#eee)}
.p_response_widget ul li a,.p_response_widget ul li .loading_comment{color:#666;text-decoration:none;font-size:12px;font-family:Arial,Helvetica,sans-serif;line-height:30px;display:block;padding:0 16px}
.p_response_widget ul li{color:#666}
.p_response_widget ul li a div{cursor:pointer}
.p_response_widget ul li.p_like_link a span,.p_response_widget ul li.p_comment_link a,.p_response_widget ul li.p_comment_link div{text-indent:-9999px}
.p_response_widget ul li.p_like_link a div,.p_response_widget ul li.p_comment_link a div{background:url(images/response_sprite.png) no-repeat;backface-visibility:hidden;-o-backface-visibility:hidden;-ms-backface-visibility:hidden;-moz-backface-visibility:hidden;-webkit-backface-visibility:hidden}
.p_response_widget ul li.p_comment_link a{padding:7px 9px 8px}
.p_response_widget ul li.p_comment_link a div{background-position:-16px top;width:16px;height:15px}
.p_response_widget ul li.p_comment_link:hover a div,.p_response_widget ul li.p_comment_link a.active div{background-position:-16px -30px}
.p_response_widget ul li .loading_comment .loading img{margin-top:7px;margin-right:5px}
.p_response_widget ul li.p_responses_link{min-width:110px;text-align:center}

/* end comments styles */


/* footer */
#sitelinks {clear: both;padding: 45px 0;font-size:0.8em;line-height: 100%;}
#sitelinks .leftcolWrap {background:none;padding: 0 275px 0 0;width: 679px; margin: 0px auto;}
#sitelinks ul {margin:0;padding:0;}
#sitelinks li {list-style:none;float:left;padding:0 7px;border-right:1px solid #666666;line-height: 100%;}
#sitelinks li.last {border-right:none;}
.copyright {text-align: right;}
.paged #nav-above { padding: 0; }
.wp-pagenavi {clear:both;width:659px;padding: 5px 0;text-align: center; font-size: 16px;}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {background:#fff;padding: 2px 5px; margin: 4px; border: 1px solid #ccc; text-decoration: none; color: #ccc; }
.wp-pagenavi .extend { border: 0; }
.wp-pagenavi a:hover {background:#3299da;color:#fff;}
.wp-pagenavi span.disabled { padding: 2px 5px; margin: 2px; border: 1px solid #eee;background:#fff;color: #ddd; }
.wp-pagenavi span.current {background:#3299da;color:#fff;margin: 2px;padding: 2px 5px;}
/* footer end */


/* galleries */
.gallery-item { float: left; margin: 0 15px 10px 0; }
/* galleries end */


.entry-content img {
    display: block;
    margin: 0 auto;
}

.container{
	background:none;
}